Subject: [media-types] Query regarding SMPTE Media Type registration

From: Thomas Edwards <[email-masked]>
Date: Fri, 2 Oct 2015 18:11:21 +0000

[Note: I am speaking for myself, and not officially for SMPTE]

RFC 6838 states that a Media Type in the Standards Tree can be "registered by a recognized standards-related organization using the 'Specification Required' IANA registration policy [RFC5226] (which implies Expert Review)."  My impression is that this means a discussion of the registration on this list, before submission to http://www.iana.org/form/media-types

Is the Society of Motion Picture and Television Engineers (SMPTE) considered a "recognized standards-related organization" by the IETF for this purpose?

(I will mention that SMPTE is an ANSI Accredited Standards Developer, and has previously registered a Media Type via RFC 4539, but there are RTP payloads defined by SMPTE Standards that are not documented by RFCs that may be appropriate for Media Type registration).

Thanks!

-Thomas

--
Thomas Edwards
VP Engineering & Development
FOX Networks Engineering and Operations
[email-masked]

---

From: Martin J. Dürst <[email-masked]>
Date: Sun, 4 Oct 2015 19:26:45 +0900

Hello Thomas,

> (I will mention that SMPTE is an ANSI Accredited Standards Developer, and has previously registered a Media Type via RFC 4539, but there are RTP payloads defined by SMPTE Standards that are not doc…

I'm in no way speaking for the IETF, nor for the IESG (the group of the 
IETF that will make the actual decision), but if the SMPTE 'owns' some 
specs e.g. for "motion picture" or "television" media types or anything 
like that, I cannot see any reason that it would be rejected.

Please note that as far as I understand, there is no procedure to apply 
for "recognized standards-related organization". You just apply for the 
media type itself. The thing about the "recognized standards-related 
organization" is a "we know it when we see it" kind of thing, to reduce 
bureaucratic overhead.

And yes, submitting the registration template (in full) and a pointer to 
your specification to this list for discussion is a very good thing to do.

Hope this helps,    Martin.